create-release-note:
  image: alpine
  stage: release
  rules:
  - if: '$CI_COMMIT_BRANCH == "main"'
    when: manual
  before_script:
    - apk add python3 nodejs yarn git
    - yarn
    - export GITLAB_TOKEN=$CI_JOB_TOKEN
  script:
    - yarn semantic-release
